/* CSS Framework colors */

/* Background colors */
.color-1 .background-color-dependant {
	background-color: #829500;
}

.color-1-light .background-color-dependant {
	background-color: #9AA934;
}

.color-2 .background-color-dependant {
	background-color: #EE7F00;
}

.color-3 .background-color-dependant {
	background-color: #B30044;
}

.color-4 .background-color-dependant {
	background-color: #0A9FA0;
}

.color-5 .background-color-dependant {
	background-color: #1F4F8C;
}

.color-6 .background-color-dependant {
	background-color: #5A6F7A;
}

.color-7 .background-color-dependant {
	background-color: #BDD800;
}

.color-8 .background-color-dependant {
	background-color: #E7E7E7;
}

/* Background  */
.color-1 .background-dependant {
	background: #829500;
}

.color-2 .background-dependant {
	background: #EE7F00;
}

.color-3 .background-dependant {
	background: #B30044;
}

.color-4 .background-dependant {
	background: #0A9FA0;
}

.color-5 .background-dependant {
	background: #1F4F8C;
}

.color-6 .background-dependant {
	background: #5A6F7A;
}

.color-7 .background-dependant {
	background: #BDD800;
}

.color-8 .background-dependant {
	background: #E7E7E7;
}

/* Text colors */
.color-1 .color-dependant {
	color: #829500;
}

.color-2 .color-dependant {
	color: #EE7F00;
}

.color-3 .color-dependant {
	color: #B30044;
}

.color-4 .color-dependant {
	color: #0A9FA0;
}

.color-5 .color-dependant {
	color: #1F4F8C;
}

.color-6 .color-dependant {
	color: #5A6F7A;
}

.color-7 .color-dependant {
	color: #BDD800;
}

.color-8 .color-dependant {
	color: #E7E7E7;
}

.text-color-1 {
	color: #829500;
}

.text-color-2 {
	color: #EE7F00;
}

.text-color-3 {
	color: #B30044;
}

.text-color-4 {
	color: #0A9FA0;
}

.text-color-5 {
	color: #1F4F8C;
}

.text-color-6 {
	color: #5A6F7A;
}

.text-color-7 {
	color: #BDD800;
}

.text-color-8 {
	color: #E7E7E7;
}

.color-1 .custom-radio-button:checked + label:before{
     background-color: #829500 !important;
}
.color-2 .custom-radio-button:checked + label:before{
     background-color: #EE7F00 !important;
}
.color-3 .custom-radio-button:checked + label:before{
     background-color: #B30044 !important;
}
.color-4 .custom-radio-button:checked + label:before{
     background-color: #0A9FA0 !important;
}
.color-5 .custom-radio-button:checked + label:before{
     background-color: #1F4F8C !important;
}
.color-5 .custom-radio-button:checked + label:before{
     background-color: #5A6F7A !important;
}

/* Hover colors */
.color-1 .background-color-dependant .hover-color:hover{
	background-color: #BDD800;
}

.color-2 .background-color-dependant .hover-color:hover {
	background-color: #FFAA4A;
}

.color-3 .background-color-dependant .hover-color:hover{
	background-color: #D90052;
}

.color-4 .background-color-dependant .hover-color:hover{
	background-color: #0BB0B0;
}

.color-5 .background-color-dependant .hover-color:hover{
	background-color: #2867B5;
}

.color-6 .background-color-dependant .hover-color:hover{
	background-color: #677E8B;
}

.color-8 .background-color-dependant .hover-color:hover{
	background-color: #E7E7E7;
}